; PHP Configuration

;[Date]
; Defines the default timezone used by the date functions
; http://php.net/date.timezone
;date.timezone =

; Error handling
;display_errors = Off

; Xdebug
; See https://xdebug.org/docs/all_settings

;PHPStorm
[Xdebug]
xdebug.remote_enable=1
xdebug.idekey=PHPSTORM
xdebug.profiler_enable=0
xdebug.max_nesting_level=700
xdebug.remote_host=192.168.0.1 # your ip
xdebug.remote_port=9000

; OP CACHE
[OPCACHE]
realpath_cache_size = 4096k
realpath_cache_ttl = 7200

max_execution_time = 60
max_input_time = 60
memory_limit = 128M

;Netbeans
;[Xdebug]
;xdebug.remote_enable=1
;xdebug.remote_handler=dbgp
;xdebug.remote_mode=req
;xdebug.remote_host=192.168.0.1 # your ip
;xdebug.remote_port=9000